.sticky_horizontal.is_stuck {
  top: 0 !important;
}
.content-section .box_list input, .content-section .box_list textarea {
  width: 100% !important;
}
.content-section .box_list input[type="submit"] {
  width: auto !important;
  padding: 8px 12px !important;
  margin-top: 12px !important;
}
.intro_title ul {
  margin-top: 0 !important;
}
#list_sidebar .box_list figure a:hover img {
  -webkit-transform: scale(1.1) !important;
  -moz-transform: scale(1.1) !important;
  -ms-transform: scale(1.1) !important;
  -o-transform: scale(1.1) !important;
  transform: scale(1.1) !important;
}
#list_sidebar .box_list figure a img {
  height: auto !important;
}
.box_list .wrapper h5 {
  text-align: right !important;
  text-transform: capitalize !important;
  font-size: 14px !important;
  margin-top: 30px !important;
}
.courses .wrapper {
  background: none !important;
}
.header-section .search {
  padding: 34px 0 5px 0 !important;
}
.loginwith ul li a {
  font-size: 15px;
  padding: 13px 30px;
  display: block;
  border-radius: 25px;
  margin-bottom: 6px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.facebook a {
  background-color: #3b5998;
}
.google a {
  background-color: #4285f4;
}
.logout-drop {
  display: none;
  position: absolute;
  top: 23px;
  white-space: nowrap;
  background-color: #8dc63f;
  padding: 5px 11px !important;
  left: 0;
}
.logout-btn {
  position: relative;
}
.logout-btn:hover .logout-drop {
  display: block;
}
/*responsive*/
@media (min-width:768px) {
  .courses {
    height: 300px;
  }
}
@media (max-width:991px) {
  .header-section .logo {
    height: auto !important;
    padding: 0 !important;
  }
  #mm-menu .fas {
    display: none !important;
  }
  .header-section a.btn_mobile {
    display: inline-block !important;
    float: none;
    position: absolute;
    top: -24px;
    left: 24px;
  }
  .header-section .logo {}
  a.btn_mobile .hamburger {
    margin-top: 5px !important;
  }
  .header-section .search {
    padding: 0px 0px 15px 14px !important;
  }
}
@media (max-width:575.98px) {
  .secondary_nav ul li {
    margin-right: 5px !important;
    font-size: 14px !important;
  }
}